Latest 0.6.0
Homepage https://github.com/XiaoYiS/PHPhotoLibary
License MIT
Platforms ios 8.0
Dependencies SDWebImage
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

more than iOS 9.0

Installation

HYPhotoLibary is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'HYPhotoLibary'

Author

XiaoYiS, [email protected]

License

HYPhotoLibary is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "HYPhotoLibary",
    "version": "0.6.0",
    "summary": "HYPhotoLibary is PhotoKit",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/XiaoYiS/PHPhotoLibary",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "XiaoYiS": "[email protected]"
    },
    "source": {
        "git": "https://github.com/XiaoYiS/PHPhotoLibary.git",
        "tag": "0.6.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "HYPhotoLibary/Classes/**/*",
    "resource_bundles": {
        "HYPhotoLibary": [
            "HYPhotoLibary/Assets/*.{png,xib,nib,bundle}"
        ]
    },
    "dependencies": {
        "SDWebImage": []
    }
}

Pin It on Pinterest

Share This